dpkg-vendor(1)

NAZWA
dpkg-vendor - odczytuje informację o twórcach dystrybucji

SKŁADNIA
dpkg-vendor [opcja...] polecenie

OPIS
dpkg-vendor jest narzędziem pozwalającym na odczytywanie informacji o twórcach wymienionych w /etc/dpkg/origins. /etc/dpkg/origins/default zawiera informacje dotyczące aktualnego twórcy.

POLECENIA

--is twórca
    Exits with 0 if the current vendor is vendor. Otherwise exits with non-zero.

--derives-from twórca
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with non-zero. It uses the "Parent" field to browse all ancestors of the current vendor.

--query pole
    Wyświetla na standardowym wyjściu wartość określonego pola odczytanego z informacji dotyczących aktualnego twórcy.

--help
    Wyświetla informację o użytkowaniu i kończy działanie.

--version
    Wyświetla informację o wersji i pomyślnie kończy działanie.

OPCJE

--vendor twórca
    Assumes the current vendor is vendor instead of discovering it with the DEB_VENDOR environment variable or /etc/dpkg/origins/default.

ŚRODOWISKO

DEB_VENDOR
    Ustawienie określające aktualnego twórcę. Jeśli nie jest ustawione, aktualny twórca zostanie określony poprzez odczytanie z /etc/dpkg/origins/default.

AUTOR
Copyright © 2009 Raphaël Hertzog

Niniejszy program jest oprogramowaniem wolnym, sprawdź Powszechną Licencję Publiczną GNU w wersji drugiej lub późniejszej, by dowiedzieć się o warunkach dystrybucji. Brak JAKIEJKOLWIEK gwarancji.

TŁUMACZE
Piotr Roszatycki <dexter@debian.org>, 1999
Bartosz Feński <fenio@debian.org>, 2004-2005
Robert Luberda <robert@debian.org>, 2006-2008
Wiktor Wandachowicz <siryes@gmail.com>, 2008